# rpcap_startcapreply Struct Reference
[Internal Structures and Definitions]

Format of the reply message that devoted to start a remote capture (startcap reply command). More...

`#include <pcap-remote.h>`

## Data Fields
int32 | bufsize
| Size of the user buffer allocated by WinPcap; it can be different from the one we chose.
uint16 | portdata
| Network port on which the server is waiting at (passive mode only).
uint16 | dummy
| Must be zero.

## Detailed Description

Format of the reply message that devoted to start a remote capture (startcap reply command).

Definition at line 205 of file pcap-remote.h.

## Field Documentation

int32 bufsize

Size of the user buffer allocated by WinPcap; it can be different from the one we chose.

Definition at line 207 of file pcap-remote.h.

uint16 dummy

Must be zero.

Definition at line 209 of file pcap-remote.h.

uint16 portdata

Network port on which the server is waiting at (passive mode only).

Definition at line 208 of file pcap-remote.h.

The documentation for this struct was generated from the following file:

- pcap-remote.h

documentation. Copyright (c) 2002-2005 Politecnico di Torino. Copyright (c) 2005-2009 CACE Technologies. All rights reserved.